<div class="container">
  <h1>Create new event</h1>
  <form [formGroup]="eventForm" (ngSubmit)="onCreateEvent()">
    <div>
      <mat-form-field appearance="outline">
        <mat-label>Event name:</mat-label>
        <input matInput formControlName="name">
      </mat-form-field>
    </div>
    <div>
      <mat-form-field appearance="outline">
        <mat-label>Event date:</mat-label>
        <input matInput formControlName="dateFormControl">
      </mat-form-field>

    </div>

    <button mat-raised-button type="submit">Create event</button>

  </form>


</div>
